<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd" >
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" <?php language_attributes(); ?> >

<head>
<meta http-equiv="content-type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title(' | ', true, 'right'); ?><?php bloginfo('name'); ?></title>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
<?php custom_theme_css(); ?>
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>


<div id="header">

<div id="headertop">
<p><h1 id="logo_text"><a href="<?php echo home_url(); ?>" class="logo"><?php bloginfo('name'); ?></a></h1> <span class="tagline"><?php bloginfo('description'); ?></span></p>
</div>

</div><!-- Header -->


<div id="container">


<div id="navbar">
<div id="main-nav">
<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>
<?php wp_enqueue_script('selectbox', get_template_directory_uri().'/js/selectbox.js'); // get_template_directory_uri() ?>
</div><!-- End Main-Nav -->
</div><!-- End Navbar -->