<?php
/*
Template Name: Blog
*/
?>

<?php get_header(); ?>


<div id="contenttop">
<h1 class="insidetitle"><?php _e('Latest from Our Blog','themefurnace') ?></h1>
</div>

<div class="container">
<div id="bottom">

<?php	/* Widgetised Area */	if ( !function_exists( 'dynamic_sidebar' ) || !dynamic_sidebar('Generic Archive Sidebar') ) ?>


<div id="blog">

<?php query_posts(array( 'paged' => get_query_var('paged') )); ?> 
<?php while ( have_posts() ) : the_post() ?>

<div <?php post_class( 'blogitem'); ?> id="post-<?php the_ID(); ?>">
<p><a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('home-thumb', array('class' => 'blogimage')); ?></a></p>
<h3 class="blogtitle"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
<p class="blogmeta"><?php echo human_time_diff(get_the_time('U'), current_time('timestamp')) . ' ago'; ?></p>
<?php the_excerpt(); ?>
</div>


<?php endwhile; ?>
<?php wp_reset_query(); ?> 

</div><!-- End Blog -->
</div><!-- End Bottom -->
<?php themefurnace_pagination(); ?>
</div><!-- End Container -->


<?php get_footer(); ?>