<?php

function avando_customize_register($wp_customize) {
    
    $wp_customize->add_section( 'avando_colors', array(
        'title'          => __( 'Colors', 'avando' ),
        'priority'       => 35,
        ) 
    );
    
    $wp_customize->add_setting( 'accent_color', array(
        'default'        => '#ff0000',
        'type'           => 'option',
        'capability'     => 'edit_theme_options',
        ) 
    );
    
    $wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'colors', array(
    'label'   => __( 'Accent color', 'avando' ),
    'section' => 'colors',
    'settings'   => 'accent_color',
) ) );

    
    return $wp_customize;
}
add_action( 'customize_register', 'avando_customize_register' );

