<?php get_header(); ?>
<div class="posticon">
<?php

$post_link = get_permalink();
$post_title = get_the_title();

?>
<?php if(has_post_format('aside')) { ?>
<a href="<?php the_permalink(); ?>"><img src="<?php bloginfo('template_directory'); ?>/img/icon-note.png"  class="postformat" /></a>
<?php } ?>
<?php if(has_post_format('audio')) { ?>
<a href="<?php the_permalink(); ?>"><img src="<?php bloginfo('template_directory'); ?>/img/icon-audio.png"  class="postformat" /></a>
<?php } ?>
<?php if(has_post_format('gallery')) { ?>
<a href="<?php the_permalink(); ?>"><img src="<?php bloginfo('template_directory'); ?>/img/icon-photo.png"  class="postformat" /></a>
<?php } ?>
<?php if(has_post_format('image')) { ?>
<a href="<?php the_permalink(); ?>"><img src="<?php bloginfo('template_directory'); ?>/img/icon-photo.png"  class="postformat" /></a>
<?php } ?>
<?php if(has_post_format('link')) {
    $values = get_post_custom( $post->ID );
    $post_link = isset( $values['link_post_url'] ) ? $values['link_post_url'][0] : get_permalink();
    $post_title = isset( $values['link_post_caption'] ) ? $values['link_post_caption'][0] : get_the_title();
?>
<a href="<?php the_permalink(); ?>"><img src="<?php bloginfo('template_directory'); ?>/img/icon-link.png"  class="postformat" /></a>
<?php } ?>
<?php if(has_post_format('quote')) { ?>
<a href="<?php the_permalink(); ?>"><img src="<?php bloginfo('template_directory'); ?>/img/icon-quote.png"  class="postformat" /></a>
<?php } ?>
<?php if(has_post_format('video')) { ?>
<a href="<?php the_permalink(); ?>"><img src="<?php bloginfo('template_directory'); ?>/img/icon-video.png"  class="postformat" /></a>
<?php } ?>
<?php if(get_post_format() === false) { ?>
<a href="<?php the_permalink(); ?>"><img src="<?php bloginfo('template_directory'); ?>/img/icon-post.png"  class="postformat" /></a>
<?php } ?>



</div>

<div id="main">

<div id="content">


<h1><?php the_title(); ?></h1>
<p><?php the_post_thumbnail('home-thumb', array('class' => 'featuredimage')); ?></p>
<?php 
if(has_post_format('video')) {
    $values = get_post_custom( $post->ID );
    echo isset( $values['video_post_embed'] ) ? $values['video_post_embed'][0] : '';
} 
?>

<div class="postmeta"><p><a href="<?php the_permalink(); ?>"> <img src="<?php bloginfo('template_directory'); ?>/img/icon-permalink.png" alt="" class="permalink"/></a>Posted on <?php the_time('l, F jS, Y') ?> by <a class="url fn n" href="<?php echo get_author_posts_url(get_the_author_meta('ID')); ?>"><?php the_author(); ?></a> in <?php the_category(', ') ?> with <a href="<?php the_permalink(); ?>#comments"><?php comments_number( '' . __('No Comments', 'themefurnace') . '', '' . __('One Comment', 'themefurnace') . '', '' . __('% Comments', 'themefurnace') . '' ); ?></a></p></div>


<?php the_post(); ?>

<?php wp_link_pages( $args ); ?>

<?php the_content(); ?>

<h3>Post Tags:</h3>
<ul>
<li class="tagcloud posttag"><?php the_tags('','  ',''); ?></li>
</ul>
</div><!-- End Content -->


<?php comments_template('', true); ?>


</div><!-- End Main -->


<?php get_sidebar(Blog); ?>


<?php get_footer(); ?>